// creator  : weidu (version 133)
// argument : FROV\DLG\DEANO\DEFRING.DLG
// game     : .
// source   : FROV\DLG\DEANO\DEFRING.DLG
// dialog   : ./dialog.tlk
// dialogF  : (none)

BEGIN ~DEFRING~ 74566 // non-zero flags may indicate non-pausing dialogue

IF ~True()~ THEN BEGIN 0 // from:
  SAY @1 /* ~Hello and Welcome to the store that does everything from Amulets to that armour you've always dreamed of. Adventurers from all over Faerun will enjoy my fantastic array of magical accessories, and for reasonable prices to. Can I be helping *you* my good friend?~ #74566 */
  IF ~~ THEN REPLY @2 /* ~Yes, I would like to see your wares~ #74569 */ GOTO 1
  IF ~~ THEN REPLY @3 /* ~No Thank You!~ #74570 */ GOTO 2
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY @4 /* ~Excellent, follow me.~ #74567 */
  IF ~~ THEN DO ~StartStore("DeFring",LastTalkedToBy(Myself))
~ EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY @5 /* ~Very well. Be sure to pop back anytime my good friend.~ #74568 */
  IF ~~ THEN EXIT
END
